Packages - Bug #416

[mc] should be patched to work with unar
2013-10-04 08:33 AM - g.one

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

When i try to open a .rar archive with mc-libre i have an error:

/usr/lib/mc/extfs.d/urar: line 20: rar: command not found
/usr/lib/mc/extfs.d/urar: line 24: rar: command not found

History

#3 - 2013-10-06 08:19 PM - Anonymous

we (coadde and me) put unar support in the source [0] and mc-libre-4.8.10-2.1 package was released on the libre repo, try again if it works

[0] https://projects.parabolagnulinux.org/abslibre.git/commit/?id=fedbcbc35{34019a39f2be815be5f4890f411d4e

#4 - 2013-10-07 03:03 PM - g.one

Doesn't work for me.

#5 - 2013-12-14 07:17 AM - Anonymous
- Status changed from in progress to open

- Assignee deleted (Anonymous)

i released a revision without unar recommendation for it, it needs add a patch to give support for unar

#6 - 2015-06-23 04:19 AM - Anonymous

- Subject changed from mc-libre should be patched to work with unar to [mc] should be patched to work with unar

#7 - 2022-05-09 06:43 AM - Zuss

unrar support has been removed because it is non-free and is blacklisted.

#8 - 2022-05-14 12:53 PM - Zuss

- Status changed from open to not-a-bug
